/* @media screen and (min-width: 1000px) { */
  .top_banner{
    background: url(wzdt_banner_1000_2018.1.8.png) no-repeat center center ;
  }

.webmap_con{
  width: 150px;
  height: 145px;
  margin: 33px 22px 0px 22px;
  float: left;
}
.webmap_con div{
  width: 150px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  border-top:1px solid #8fadcd; 
  border-bottom:1px solid #8fadcd; 
  background-color: #f5f5f5;
  color: #205b9b;
  font-weight: bold;
}
.webmap_con ul{
  margin-top: 7px;
}
.webmap_con ul li{
  color: #205b9b;
  text-align: center;
  height: 30px;
  line-height: 30px; 
}
.webmap_con ul li a{
  color: #205b9b;
}
.webmap_con ul li:hover a{
  font-weight: bold;
}
  /* } */
  
  @media screen and (min-width: 1440px) {
    .top_banner{
      background: url(wzdt_banner_1200_2018.1.8.png) no-repeat center center ;
    }
    .webmap_con{
      width: 180px;
      height: 176px;
      margin: 39px 26px 0px 30px;
      float: left;
    }
    .webmap_con div{
      font-size: 20px;
      width: 180px;
      height: 40px;
      line-height: 40px;
    }
    .webmap_con ul{
      margin-top: 7px;
    }
    .webmap_con ul li{
      font-size: 16px;
      color: #205b9b;
      text-align: center;
      height: 36px;
      line-height: 36px; 
    }
  }
  
/*   
  @media screen and (max-width: 1000px) {
  
  } */